
# Data description

The file precipitation_phase_dataset.csv contains the hourly hydrometeorological data used to train probabilistic phase models in the article "Leveraging a Disdrometer Network to Develop a Probabilistic Precipitation Phase Model in Eastern Canada". Please refer to the article for further details about the dataset. The following file contains both the training and target data. The date and station ID are also included.


## Input data

- 2m_Ta: air temperature measured at 2m height (oC)
- RH: relative humidity (%)
- P_atm: atmospheric pressure (kPa)
- Elev: station elevation (m ASL)
- dz: 1000-850 hPa layer thickness (m)
- LR_Ta: temperature lapse rate between the 1000-850 layers (oC km^-1)
- Precip: hourly precipitation rate (mm h^-1)


## Target data

- Phase: precipitation phase (-)
- F_solid: solid precipitation fraction of the hourly precipitation rate (-)